extends ../templates/template.pug
block header
  +header.header--home
block content
  main
    .section.section--wave.section--wave-bottom.js-wave-trigger
      +front
      .section__wave-scroll
        img(src="./img/wave.svg" alt="")#wave
    #next-block.section.section--wave-bottom
      +product
      .section__wave
        .wave
        .wave
    section.section.section--color-wave.pb-50.pb-md-80.pb-lg-100
      .container
        .col-md-10.col-lg-7.col-xl-6.text-center.px-0.mx-auto
          h2.h1-lg.h1--mob-sm.mb-15 Производство и качество молочных продуктов
          .text-secondary.p-sm.font-inter.
            Ферма «Долюбово» производит традиционные продукты, сочетая фермерское отношение c современными технологиями.
        .row.mx-n5.mx-lg-n15.pt-20.pt-lg-60
          .col-md-4.px-5.px-lg-15.pb-10.pb-md-0: +card-video({
            title: 'Молоко',
            text: 'Только свежее молоко от коров из естественно среды обитания'
          })
          .col-md-4.px-5.px-lg-15.pb-10.pb-md-0: +card-video({
            title: 'Производство',
            text: 'Используем современное итальянское оборудование <strong>Sfoggiatchh Srl</strong>'
          })
          .col-md-4.px-5.px-lg-15.pb-10.pb-md-0: +card-video({
            title: 'Контроль качества',
            text: 'Соответсвует стандартам <br> ISO 8196 - 3:2009'
          })
    +recipes
    +section-shops
    +section-news
